[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Openstack] kuryr-libnetwork to Openstack Zun


Hi Andres,

The problem is that there's some python dependency that needs to be
compiled and you are missing gcc and/or other build essentials. I
recommend finding the development meta-package of your distro.

Regards,

Toni

On Thu, May 3, 2018 at 2:32 PM, Andrés López <alopezsuarezz at gmail.com> wrote:
>
> Hello my name is Andres Lopez I sent this email to ask for your help with
> the installation of kuryr-libnetwork for my openstack infrastructure, I am
> currently installing the Zun module but I need the kuryr to continue, I
> followed this guide
> https://github.com/openstack/kuryr-libnetwork/tree/stable/queens but when I
> get to the point of <tox -egenconfig> I get the error, I enclose the log for
> more information about the problem, I hope you can help me with this problem
> or if you can recommend another way to do it. Thank you
>
> --
> Andrés Felipe López Suárez
> Estudiante de Ingeniería de Sistemas
> Universidad Industrial de Santander
>